## golang-github-fernet-fernet-go 0.0~git20180830.9eac43b

=== debian/changelog ===
golang-github-fernet-fernet-go (0.0~git20180830.9eac43b-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Nov 2019 10:00:39 +1100

golang-github-fernet-fernet-go (0.0~git20180830.9eac43b-1) unstable; urgency=medium

  * Initial release (Closes: #933823)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 04 Aug 2019 07:45:15 +0900
