=== debian/control ===
Source: golang-github-fernet-fernet-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/fernet/fernet-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/fernet-go
Vcs-Git: https://salsa.debian.org/go-team/packages/fernet-go.git
XS-Go-Import-Path: github.com/fernet/fernet-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-fernet-fernet-go-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Go library for generates/verifies HMAC-based authentication tokens
 This library takes a user-provided *message* (an arbitrary sequence of
 bytes), a *key* (256 bits), and the current time, and produces a
 *token*, which contains the message in a form that can't be read
 or altered without the key.
 .
 This package is compatible with the other implementations at
 https://github.com/fernet. They can exchange tokens freely among
 each other.

Package: fernet-go
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: tool for generates/verifies HMAC-based authentication tokens
 This library takes a user-provided *message* (an arbitrary sequence of
 bytes), a *key* (256 bits), and the current time, and produces a
 *token*, which contains the message in a form that can't be read
 or altered without the key.
 .
 This package is compatible with the other implementations at
 https://github.com/fernet. They can exchange tokens freely among
 each other.
 .
 This package contains files that is tool using
 golang-github-fernet-fernet-go-dev.
